Subject: Re: Problem with 745x errata in 2.6.8

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 19 Sep 2004 14:25:08 +1000

On Sun, 2004-09-19 at 02:37, Ken Moffat wrote:
> On Sat, 18 Sep 2004, Ken Moffat wrote:
> 
> > On Sat, 18 Sep 2004, Benjamin Herrenschmidt wrote:
> >
> > >
> > > PVR is the Processor Version Register, indicates which CPU you have
> > >
> > > Ben.
> > >
> >  Thanks, I'd already found that on google.  First attempt to dump mine
> > into a printk is building - don't hold your breathe ;-)
> >
> 
>  The PVR is 80010201 so it uses the "7455 others" code.

Hrm... I invite you to read the gazillion errata for this chip rev :(

You should also contact the AmigaOS folks, they might have configured
something in the northbridge in a way that won't work when the M bit is
set but there might be a workaround. I suppose their northbridge spec is
kept behind closed door though, as it is common nowadays :(

Ben.

-- 
Benjamin Herrenschmidt <[email-masked]>